## oem-sutton.newell-adrion-meta 20.04~ubuntu1

=== debian/changelog ===
oem-sutton.newell-adrion-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Sutton Newell Adrion. (LP: #1910952)

 -- Bin Li <bin.li@canonical.com>  Tue, 03 Aug 2021 17:19:41 +0800
