## oem-sutton.newell-adrion-meta 20.04ubuntu2

=== debian/changelog ===
oem-sutton.newell-adrion-meta (20.04ubuntu2) focal; urgency=medium

  * Meta package for Sutton Newell Adrion. (LP: #1902664)

 -- Bin Li <bin.li@canonical.com>  Thu, 05 Nov 2020 16:31:52 +0800

oem-sutton.newell-adrion-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Sutton Newell Adrion.

 -- Bin Li <bin.li@canonical.com>  Thu, 05 Nov 2020 16:28:08 +0800
