## oem-sutton.newell-adrion-meta 20.04ubuntu5

=== debian/changelog ===
oem-sutton.newell-adrion-meta (20.04ubuntu5) focal; urgency=medium

  * Bump version for newell-adrion.

 -- Shengyao Xue <shengyao.xue@canonical.com>  Fri, 29 Jan 2021 12:21:14 +0800

oem-sutton.newell-adrion-meta (20.04ubuntu3) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 11 Jan 2021 17:40:33 +0800
