## oem-sutton.newell-adrion-meta 20.04ubuntu7

=== debian/changelog ===
oem-sutton.newell-adrion-meta (20.04ubuntu7) focal; urgency=medium

  * Bump version for newell-adrion.

 -- Shengyao Xue <shengyao.xue@canonical.com>  Fri, 19 Mar 2021 10:48:07 +0800
