## oem-sutton.newell-adrion-meta 20.04ubuntu9

=== debian/changelog ===
oem-sutton.newell-adrion-meta (20.04ubuntu9) focal; urgency=medium

  * Restore to generic kernel.

 -- Bin Li <bin.li@canonical.com>  Tue, 03 Aug 2021 16:31:21 +0800

oem-sutton.newell-adrion-meta (20.04ubuntu8) focal; urgency=medium

  * Meta package for Lenovo ThinkPad L13 Gen 2, L13 Yoga Gen 2. (LP: #1902664)

 -- Bin Li <bin.li@canonical.com>  Tue, 03 Aug 2021 15:22:29 +0800
