=== debian/control ===
--- 
+++ 
@@ -12,14 +12,14 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-sutton.newell-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for Sutton Newell Adrion platform
- This is a metapackage for Sutton Newell Adrion platform. It installs
+Description: hardware support for Lenovo ThinkPad L13 Gen 2, L13 Yoga Gen 2
+ This is a metapackage for Lenovo ThinkPad L13 Gen 2, L13 Yoga Gen 2. It installs
  packages needed to support this hardware fully.
 
 Package: oem-sutton.newell-factory-adrion-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton.newell-factory-meta
 Suggests: lenovo-doc-adrion
-Description: hardware support for Sutton Newell Adrion platform (factory)
- This is a factory metapackage for Sutton Newell Adrion platform.
+Description: hardware support for Lenovo ThinkPad L13 Gen 2, L13 Yoga Gen 2 (factory)
+ This is a factory metapackage for Lenovo ThinkPad L13 Gen 2, L13 Yoga Gen 2.
  It installs packages needed to support this hardware fully. (factory)
